# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mab_clusterizer/version'

Gem::Specification.new do |spec|
  spec.name          = "mab_clusterizer"
  spec.version       = MabClusterizer::VERSION
  spec.authors       = ["Michael Sievers"]
  spec.email         = ["michael_sievers@web.de"]
  spec.description   = %q{Creates clusters of mab records}
  spec.summary       = %q{Clusterize mab records}
  spec.homepage      = "https://github.com/msievers/mab-clusterizer"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'mab2', '~> 0.0.1'

  spec.add_development_dependency 'activesupport', '>= 3.2.0', '< 5.0.0'
  spec.add_development_dependency 'bundler',       '~> 1.3'
  spec.add_development_dependency 'pry',           '~> 0.9.12.2'
  spec.add_development_dependency 'pry-nav',       '~> 0.2.3'
  spec.add_development_dependency 'rake'
end
